
.list {
	
	
}

.list td {
	vertical-align: top;
}

.package_travel_dates {
	text-align: center;
	font-size: 9px;
}

.list_center {
	text-align: center;
}

.list th {
	text-align: left;
	vertical-align: bottom;
	font-weight: normal;
	font-family: 'Helvetica Neue 55 Roman', Helvetica, Arial;
}

.list_red_hot {
	background-color: #E76060;
	background-image: url(../images/list_red_gradient.gif);
	background-repeat: repeat-x;
}

.list_normal {
	background-color: #5990E1;
	background-image: url(../images/list_blue_gradient.gif);
	background-repeat: repeat-x;
}

.list_normal, .list_red_hot {
	padding-left: 2px;
	font-size: 10px;
}

.list_checkbox {
	text-align: center;
	vertical-align: middle;
}

.list_custom_selection {
	text-align: right;
}